--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Tests whether the value in the record is less than the expected_value set for the Comparison.
constants: []

full_name: DataMapper::Query::Conditions::LessThanComparison
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: matches?
name: LessThanComparison
superclass: AbstractComparison
